gnomeprint.ui.JobPreview
Prev | The Gnomeprintui Class Reference | Next

## gnomeprint.ui.JobPreview

gnomeprint.ui.JobPreview — JobPreview object for GnomePrintui

## Synopsis

    class gnomeprint.ui.JobPreview(gtk.Window):
        gnomeprint.ui.JobPreview(title)

## Ancestry

    +-- gobject.GObject
      +-- gtk.Object
        +-- gtk.Widget
          +-- gtk.Container
            +-- gtk.Bin
              +-- gtk.Window
                +-- gnomeprint.ui.JobPreview

## Properties

"nx" | Read-Write | Number of pages horizontally. Allowed values: >= 65535.
"ny" | Read-Write | Number of pages horizontally. Allowed values: >= 65535.
"job" | Read-Write | a `gnomeprint.Job` to be used.

## Description

## Constructor

        gnomeprint.ui.JobPreview(title)

`title` : | title of the window.
Returns : | a new `gnomeprint.ui.JobPreview`.

Creates a new `gnomeprint.ui.JobPreview` object.

Prev | Up | Next
gnomeprint.ui.FontPreview | Home | gnomeprint.ui.Preview